table {
    border-collapse: collapse;
    margin: 0 auto;
}

td{
    width: 50px;
    min-width: 50px;
    height: 50px;
    border: 1px solid;
    border-color: rgb(40, 40, 40);
    text-align: center;
    font-size: 15pt;
}

.container {
    margin: 0 auto;
    text-align: center;
}

.table-container {
    width: 100%;
    overflow-x: auto;
}